/* Aktuellen Sprach-Button (Trigger) verstecken */
.country-selector .wgcurrent {
    display: none !important;
}

/* Dropdown immer offen und sichtbar */
.country-selector ul {
    display: block !important;
    position: static !important;
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
    box-shadow: none !important;
    border: none !important;
    background: transparent !important;
}

/* Listenpunkt als inline anzeigen */
.country-selector ul li {
    list-style: none;
}

/* Link klickbar machen */
.country-selector ul li a {
    display: block;
}



.uk-light a.uk-marker {
    background-color: transparent;
    background: url(/wp-content/uploads/2026/02/vd-marker.svg) no-repeat center;
    width: 32px;
    height: 32px;
}
.uk-light a.uk-marker svg {
    display: none;
}

.personen-grid {}
.personen-grid .uk-overlay-primary {
    background: rgba(48,48,51,0);
    background-image: linear-gradient(0deg,rgba(0,0,0,.66) 0,rgb(0 0 0 / 0%) 55%,rgb(0 0 0 / 0%) 100%);
}
.personen-grid .el-item {
    border-radius: 7px;
}
.personen-grid .el-item .uk-position-bottom-left {
    left: 0;
    transition: all 0.3s;
}
.personen-grid .el-item .uk-overlay {
    padding: 20px 35px;
}
.personen-grid .el-item:hover .uk-position-bottom-left {
    bottom: 0;
    left: 0;
    transition: all 0.3s;
}
.personen-grid .el-item a {
    display: inline-block;
    margin-top: 10px;
}
.email-person {
    display: block;
    background: url('../images/mail-icon.svg') center no-repeat;
    background-size: contain;
    width: 28px;
    height: 28px;
}
.personen-grid .uk-h5, h5 {
    line-height: 1.3;
}
.personen-grid .uk-h6, h6 {
    font-size: 21px;
    line-height: 1.4;
    margin-top: 10px !important;
}
.personen-grid .el-content {
    font-size: 18px;
    line-height: 1.4;
}


.vd-newsletter .uk-button.uk-button-primary {
    width: 100%;
    margin-top: 28px;
}
.vd-newsletter {
    background-color: #F8F8F8;
    border-radius: 11px;
    padding: 100px 120px;
}
.blue {color: #0061ae;}
input.input.vd-newsletter-mail {
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
    border-radius: 50px;
    border: solid 1px #EEEEEE;
    height: 66px !important;
    line-height: 66px !important;
    text-align: center;
    font-size: 16px;
}
.vd-newsletter p {
    margin: 0;
}
.vd-newsletter .uk-grid {
    display: flex;
    align-items: center;
    justify-content: center;
}
.vd-newsletter .dataprotection p {
    font-size: 12px;
    margin-top: 5px;
    text-align: center;
}